Subject: FVWM: Composing characters within fvwm

From: Nadim Shaikli <[email-masked]>
Date: Mon, 3 Mar 2003 18:58:18 -0800 (PST)

I didn't get any replies when I had posted this email to fvwm-workers,
so I'm giving it another try (please help),

  http://www.hpc.uh.edu/fvwm/archive/0302/msg00125.html

Olivier, since you did quite a bit of the multibyte coding and
my question addresses a subsection of it (how to handle something),
could you please take a quick peek ?

PS: please CC replies.

Thanks & Regards,

 - Nadim

----
Member of Arabeyes.org

__________________________________________________
Do you Yahoo!?
Yahoo! Tax Center - forms, calculators, tips, more
http://taxes.yahoo.com/
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].